package com.usoftchina.bi.server.model.vo.configVo;

public class RecordInfo {
    private int tarId;
    private String type;

    public int getTarId() {
        return tarId;
    }

    public void setTarId(int tarId) {
        this.tarId = tarId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
